<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns="http://www.w3.org/1999/xhtml">

    <ui:decorate template="_default_footer_template.xhtml">
        <ui:param name="applicationName" value="#{messages['net.ihe.gazelle.assertion-manager.AssertionManager']}"/>
        <ui:param name="version" value="${build.version}"/>
        <ui:param name="buildProfiles" value="${build.maven.execution.profiles.active}"/>
        <ui:param name="buildDate" value="${build.date.full}"/>
        <ui:param name="buildYear" value="${build.year}"/>
        <ui:param name="releaseNoteUrl"
                  value="#{applicationConfiguration.getValueOfVariable('application_release_notes_url')}"/>
        <ui:param name="documentationUrl" value="#{applicationConfiguration.getValueOfVariable('documentation_url')}"/>
        <ui:param name="appAdminTitle" value="${application.name}"/>
        <ui:param name="appAdminEmail" value="${simulator.admin.mail}"/>
        <ui:param name="appAdminName" value="${simulator.admin.name}"/>
        <ui:param name="issueTrackerUrl" value="${project.parent.issueManagement.url}"/>
        <ui:param name="displayApiLink" value="true"/>
    </ui:decorate>
</ui:composition>
